Subject: bug#746: Killed when starting modale dialog like pinentry

From: Klaus Ethgen <[email-masked]>
Date: Wed, 8 Mar 2023 11:00:45 +0100

Am Mi den  8. Mär 2023 um 10:37 schrieb Klaus Ethgen:
> I think, the bug can be reassignet to fvwm2.
> 
> I seen the following line in .xsession-errors. I did not see it bevore
> as this file is removed with every login..
>    fvwm2: ../../src/xcb_io.c:626: _XAllocID: Zusicherung »ret != inval_id« nicht erfüllt.

Well, maybe not in fvwm2 as that file is not part of fvwm.
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C